You are not logged in.

Read the FAQ and Knowledge Base before posting.
WiFi not emulated and not supported!!
We won't make a 3DS/2DS emulator.



#1 2016-04-19 06:36:36

Lenjaku
Member
Registered: 2016-04-19
Posts: 2

pokemon white 2 - command9: unverified backup memory command

I can;t get it to work, the moment I launch a new game it complains about:

COMMAND9: Unverified Backup Memory Command: 08 FROM 0217CAC0

I have not used any savestates, never even saved.

All I did was clicking on new game.

Pokemon BLACK 2 , on the other hand, works fine. Same setings, firmware and all.

I tried desmume versions: 0.9.7,0.9.10,0.9.11 all behave the same.

If I choose to ignore this error, the game freezes when I quit pokemon view screen.


edit: it seems to work fine on desmume 0.9.11 now @.@ ....but I'd still like to get it to work on desmume 0.9.7 if possible.
I'd like to have the lan support it has, I did get black2 to work with the lan so why can;t the white2 work?

Last edited by Lenjaku (2016-04-19 07:01:16)

Offline

#2 2016-04-19 07:29:29

zeromus
Radical Ninja
Registered: 2009-01-05
Posts: 4,664

Re: pokemon white 2 - command9: unverified backup memory command

What's not working? You posted a message, not an error message.

Offline

#3 2016-04-19 07:59:55

Lenjaku
Member
Registered: 2016-04-19
Posts: 2

Re: pokemon white 2 - command9: unverified backup memory command

I desribed the error
I leave pokemon view screen - game freezes (black scren)
And I get the command9 unverified backup memory.

How do I get more info? (how do I extract the debug info)

Offline

#4 2016-04-19 08:24:23

zeromus
Radical Ninja
Registered: 2009-01-05
Posts: 4,664

Re: pokemon white 2 - command9: unverified backup memory command

No, you did not desribe the error. NOW you've desribed two errors
1. something happens when you "leave pokemon view screen" (i have no idea what that means)
2. something happens the moment you launch a new game.

Which is it? If it's 1, then what does that mean?

In any event, you've probably got a bad rom. Find another one.

0.9.7 isn't supported here. LAN versions aren't supported here.  Let us know if you have problems with 0.9.11

Offline

Board footer

Powered by FluxBB